View Single Post
  #2  
Old 11-17-2014, 08:14 PM
Craig F Craig F is offline
Member
 
Join Date: Aug 2000
Location: Portland, OR
Posts: 12,591
Default Re: Pro Tools SE 8.03 and Yosemite

8 is to old to work with Yosemite
you will need to buy a new copy of 11

I the Fast Track has drivers for Mavericks (probably won't work) but you can use just about any interface you want
http://avid.force.com/pkb/articles/D...ck-USB-Drivers
__________________
...

"Fly High Freeee click psst tic tic tic click Bird Yeah!" - dave911

PT11 System Requirements link http://avid.force.com/pkb/articles/C...m-Requirements


Thank you,

Craig
Reply With Quote